cps|http://taurus.kti.ae.poznan.pl/templates/cps616dbforvrml
db|http://witch.npac.syr.edu:7777/wisdom_templates/db/
xml|http://witch.npac.syr.edu:7777/wisdom_templates/xml/
db2|http://witch.npac.syr.edu:7777/wisdom_templates/db2/
xml2|http://witch.npac.syr.edu:7777/wisdom_templates/xml2/
db3|http://witch.npac.syr.edu:7777/wisdom_templates/db3/
xml3|http://witch.npac.syr.edu:7777/wisdom_templates/xml3/
